Subject: Parables TV - Cancellation
From: Akhil P Walia <[email-masked]>
To: Ankit Abrol <[email-masked]>, Anshul Pannu <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Danish Afzal <[email-masked]>, Krishna Tiwari <[email-masked]>, Narry Bhatia <[email-masked]>, "M. ramananda Singh" <[email-masked]>, romesh singh <[email-masked]>, Rajeev kandpal <[email-masked]>, Samir Kumar <[email-masked]>
Cc: Ankit Tandon <[email-masked]>, Ashok katoch <[email-masked]>, Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Mon, 29 Oct 2012 22:57:58 +0530 (IST)

CANCELLATION is only possible if customer made the payment. As you know on Parables customers are required to create an account before signing up. 
It is not necessary that customer will subscribe after opening an account. 

The following transcript has been automatically forwarded to you. 

	
General Info 
	Chat start time 	Oct 27, 2012 8:44:17 PM EST 
	Chat end time 	Oct 27, 2012 9:02:46 PM EST 
	Duration (actual chatting time) 	00:18:29 
	Operator 	Anthony 
	
Pre-Chat Survey 
	Email Address 	[email-masked] 
	What is your name? 	Essy Louis 
	For full information see Chat Transcript Report 

Chat Transcript 
	info: Please wait for a site operator to respond. 
info: You are now chatting with 'Anthony' 
Anthony: Hi! Welcome to Parables TV! How may I assist you? 
Essy Louis: Hello, Anthony. I would liked to know how can I delete or cancel an account with Parables TV 
Essy Louis: ? 
Anthony: Just login to your account 
Anthony: from there you can cancel your account 
Essy Louis: Okay 
Essy Louis: Do you go on "My Account"? 
Essy Louis: Hello 
Anthony: To cancel, sign in and go to account management and click cancel my membership. 
Essy Louis: But I just made an account. 
Essy Louis: Ummmm, is anyone there 
Essy Louis: ??????????? 
Anthony: Yes 
Anthony: have your query? 
Anthony: Can you please let me know your question? 
Essy Louis: I didn't have a payment made yet because I just made an account with you guys so I'm trying to find out how to cancel it or delete it? 
Anthony: To cancel, sign in and go to account management and click cancel my membership. 
Anthony: You just need to do as informed above 
Essy Louis: Okay, Hold on Anthony. 
Anthony: okay 
Essy Louis: Yes, sir I'm not sure if I am clear but where will I find the " account management button" 
Anthony: account management is in the account 
Anthony: After you have completed sign up, you will find this button upon signing in to your account 
Essy Louis: WHERE????????????????????????????? 
Anthony: First you need to complete sign with payment 
Anthony: cancellation can be done only if there is payment 
Essy Louis: Okay. Well I'm sorry but I'm don't know if the'll tkae money on my cresit card so I'm just not going to use my account. 
Essy Louis: and Anthony I have nothing against you. You were very helpful I just wasn't making myself clear. 
Anthony: Sign in 
Anthony: Click on My account 
Anthony: You will get all options 
Essy Louis: Goodnight Anthony and God Bless!!!!!!!!!!!!!! 

-- 
Regards , 
a kh ! L